<?xml version="1.0" encoding="utf-8"?>
<creole>
    <files/>
    <containers/>
    <variables>
        <family name='general'>
            <variable name='eole_module' redefine='True' >
                <value>hapy-market</value>
            </variable>
            <!-- <variable name='nombre_interfaces' redefine='True' mode='expert'/>-->
        </family>
        <!--<family name='Interface-0'>
            <variable name='eth0_method' redefine='True' hidden='True'>
                <value>statique</value>
            </variable>
        </family>-->
        <separators/>
    </variables>
    <constraints/>
    <help/>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
